.nav-item a {
	float:left;
	width:160px;
	padding-bottom:10px;
	border-bottom:5px solid #CCC9C8;
	color:#CCC9C8;
	display:block;
	margin-right:35px;
}

.nav-item-selected a {
	float:left;
	width:160px;
	padding-bottom:10px;
	display:block;
	margin-right:35px;
	border-bottom:5px solid #171411;
	color:#171411;
	text-decoration:none;
}

.nav-item-selected a:hover, .nav-item-selected a:focus {
	border-bottom:5px solid #171411;
	color:#171411;
	text-decoration:none;
	outline:none;
}

.nav-item a:hover, .nav-item a:focus {
	border-bottom:5px solid #171411;
	color:#171411;
	text-decoration:none;
	outline:none;
}

.nav-item-last a {
	float:left;
	width:160px;
	padding-bottom:10px;
	border-bottom:5px solid #CCC9C8;
	color:#CCC9C8;
	display:block;
	margin-right:0;
}

.nav-item-last-selected a {
	float:left;
	width:160px;
	padding-bottom:10px;
	border-bottom:5px solid #171411;
	color:#171411;
	display:block;
	margin-right:0;
}

.nav-item-last-selected a:hover, .nav-item-last-selected a:focus {
	border-bottom:5px solid #171411;
	color:#171411;
	text-decoration:none;
	outline:none;
}

.nav-item-last a:hover, .nav-item-last a:focus {
	border-bottom:5px solid #171411;
	color:#171411;
	text-decoration:none;
	outline:none;
}